$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	$('.spl-js-cog').on("click", function() {           
		return confirm('确定要进行模板还原操作吗？这将覆盖现有的同目录名的模板！');    
	});
	$('.spl-js-trash').on("click", function() {           
		return confirm('确定要删除该备份文件吗? ');    
	})
})